# Shadow Clock

Shadow Clock uses the "Londrina" font in a user selectable color and surrounds it in the "Londrina Shadow" font to create a visually appealing way to show the time in a clear, easily readable manner. On the Bangle.js 2, the time can be read easily even if the screen is locked and unlit.

## Usage

* Install Shadow Clock through the Bangle.js app loader.
* Configure it through the default Bangle.js configuration mechanism
(Settings app, "Apps" menu, "Shadow Clock" submenu).
* If you like it, make it your default watch face
(Settings app, "System" menu, "Clock" submenu, select "Shadow Clock").

## Configuration

Shadow Clock is configured by the standard settings mechanism of Bangle.js's operating system:
Open the `Settings` app, then the `Apps` submenu and below it the `Shadow Clock` menu.
You can configure Shadow Clock by selecting a `Light` or `Dark` system wide theme, selecting the `Color` of the clock numbers, enabling or disabling the suffix, and enabling or disabling the leading zero.

### Configuration Options

* Theme: Choose between `Light` and `Dark` themes.
* Color: Choose the color of the clock numbers from the available options.
* Date Suffix: `Yes` will show "10th" and `No` will show "10".
* Lead Zero: `Yes` to show the leading zero in 24hr mode, `No` to hide.

## Compatibility

Shadow Clock should be fully compatible with with Bangle.js 1 and Bangle.js 2. However, it was built and tested with Bangle.js 2.

## Creator

[stweedo](https://github.com/stweedo)